/* Jcomments

----------------------------------------------------------- */



#jc h4 {

  font-size:1.3em;

  }

  

#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {

  margin-left:0px !important;  }



#comments-form .btn div, #comments-report-form .btn div {

  background:#000000;

  float:left;

  margin:0 -25px 0 0;}

  

#comments-form .btn, #comments-report-form .btn {

  background:#000000;

  float:left;

  margin-left:-4px;}

  

#comments-form .btn a, #comments-report-form .btn a {

  border:medium none;

  color:#ffffff;

  font-weight:normal;

  height:31px;

  font-size:1em;

  line-height:29px;

  padding:0 24px;

  text-decoration:none;}



#comments-form .btn a:hover, #comments-report-form .btn a:hover {

  color:#666666;

  text-decoration:none;}

  

#comments-footer {

  border:none;

  height:20px;}  

  

#comments-form-message {

  padding:5px 8px 5px 33px;}

  

.comments-form-message-info {

  border:1px solid #CCCCCC;}

  

#comments .comments-list {

  margin-left:0px;}  



#comments-list-footer {

  margin:0 0 10px 0px !important;  }

  

#comments .comment-author, #comments .author-homepage {

  color:#3C452D;

  font-weight:bold;

  margin:0;

  padding-right:6px;  

  padding-left:6px;}



#jc h4, #jc .rbox_t,#jc .rbox_b, #jc .rbox_m  {

  border:none;}

  

#jc .rbox_tr, #jc .rbox_tl, #jc .rbox_t, #jc .rbox_m, #jc .rbox_br, #jc .rbox_bl, #jc .rbox_b {

background:none;}  



#comments-list .even {

  border-bottom:1px dotted #CCCCCC;

  background:#FFFFFF;}

  

#comments-list .odd {

}  

  

#comments .comment-body {

  padding-left:7px;

  padding-top: 9px;}

  

.jcomments-links {

  margin-top:18px;

  }



#jc h4 {

  font-weight:normal;

  font-size:1em;}

  

#comments .comment-date {

  background: none repeat scroll 0 0 transparent;

    color: #333333;

    font-size: 10px;

    margin: 0;

    padding: 0;}

  

#comments .comment-anchor {

  font-size:11px;

  display:none;

  color: #333333;}

  

#comments-form img.captcha {

    height: 44px;

  width:116px;}

  

#comments .comments-buttons {

    background: none repeat scroll 0 0 #000000;

    color: #FFFFFF;

    float: right;

    font-size: 11px;

    margin-top: 7px;

     padding: 5px 4px 4px;}  

  

#jc h4, #jc .rbox_t,#jc .rbox_b, #jc .rbox_m  {

  border:none;}

  

#jc .rbox_tr, #jc .rbox_tl, #jc .rbox_t, #jc .rbox_m, #jc .rbox_br, #jc .rbox_bl, #jc .rbox_b {

background:none;}  



#comments-list .even {

  border:1px solid #CCCCCC;

  background:#FFFFFF;}

  

#comments-list .odd {

  border:1px solid #BFBFBF;

  background:#F3F3F3;}  

  

#comments .comment-body {

  padding-left:24px;

  padding-top:13px;}

  

.jcomments-links {

  margin-top:18px;

  }



/* End Jcomments

----------------------------------------------------------- */





/* Tienda

----------------------------------------------------------- */

.product_name {

  padding-bottom:10px;}



.product_name a {

  font-size:1em;

  color:#454545;

  font-weight:normal;}

  

div#tienda_category_header span {

  font-size:1.3em;  }



div#tienda_products div.product_item {

    border-bottom: medium none;

    float: left;

    margin-bottom: 0;

    padding-bottom: 0;

    padding-top: 6px;

  margin-right: 6px;}  



div#tienda_category_header {

  background:none;

  border-bottom:medium none;

  margin-top: 13px;

  padding:10px 0px 10px 0;}

  

#tienda_category_header {

  padding:10px 10px 19px;}

  



  

div#tienda_product_header span.product_name {

  display:block;

  font-size:1.3em;

  color:#454545;

  font-weight:normal;

  padding-bottom:14px;}

  

.tienda_header {

  margin-bottom:9px;

  margin-top:19px;

  border:none;}



.tienda_header span {

  font-size:1.3em;}  

  

.product_listimage {

  margin-right:1px;}

  

div#tienda_product_header {

  border:medium none;

  margin-bottom:20px;

  padding:8px 8px 8px 0;}

  

div.product_rating, div.product_rating img {

  margin-left:-1px;}

  

.product_image div a.modal {

  border:medium none;

  font-size:1.1em;

  margin-top:6px;}  



div#tienda_subcategories {

  border-bottom:none;

  margin-bottom:10px;}  

  

#tienda_categories #tienda_subcategories .subcategory_thumb {

  background:none;

  margin:5px 0 15px;

  min-height:92px;

  padding-left:15px;

  padding-right: 10px;

  padding-top:0px;

  text-align:center;  }  



#tienda_categories .subcategory_name{

  background: none repeat scroll 0 0 #000000;

  font-size: 13px;

    margin-left: 21px;

    margin-top: 21px;

    padding: 1px 13px;

    margin-top: 21px;

    position: absolute;}

  

  #tienda_categories .subcategory_name a{

    color:#ffffff;}

  

div.subcategory {

    margin-right: 0;

    padding-left: 0;

    padding-right: 0;

  background:#ffffff !important;}



div.subcategory:hover {

    margin-right: 0;

    padding-left: 0;

    padding-right: 0;

  background:#CCCCCC;}







div.subcategory img {

  max-height:224px;

  max-width:335px;  }



#tienda_products .product_info {

  padding:8px;}

  

  

div.product_image {

    float:none;

  width: 111px;

    text-align: center;

}  



div.product_listimage img {

  max-height: 78px;

    max-width: 109px;

}



.product_listimage .product_addtocart {

  color: #000000;

    padding-bottom: 0px;

    padding-left: 5px;

  font-size: 1.1em;

    padding-top: 3px;

    text-align: left;}

  

 .product_addtocart .addtocart_icon {

  background:transparent url(../images/tienda/cart_icon.png)  no-repeat right;

  float: right;

    height: 14px;

  margin-right: 3px;

    margin-top: 6px;

    width: 16px;}



div#tienda_products div.product_thumb {

    float: left;

    margin: 0 13px 5px 0;}



div#tienda_category_header img {

    max-height: 120px;

    padding-bottom: 9px;

  float: left;

  padding-right: 12px;

    vertical-align: middle;  }

  

.cat_title {

  font-size: 1.2em;

  margin-top:2px;}



  .default div.product_buy {

    float: none;  }

  

div#tienda_products div.product_buy {

    max-width: none;

  margin-top: -10px;}  

  

.default div.product_buy, .product_name, .product_attributeoptions .inputbox   {

  font-size:1.1em;}

  

.product_quantity_input input {

  padding:3px;}

  

.product_quantity_input {

  text-align:right;}

  

.add_to_cart {

    background: none repeat scroll 0 0 #000000;

    color: #FFFFFF;

    float: right;

    margin-bottom: 12px;

    margin-right: 0;

    margin-top: 12px;

  cursor:pointer;}

  

.product_attributeoptions, div#tienda_products span.title {

    font-weight: bold;

   font-size: 0.9em;}  

  

.s5_basepricediv {

  border-bottom: 1px dotted #333333;

    font-size: 1em;

    margin-bottom: 8px;

    padding-bottom: 5px;

    text-align: left;}

  

.product_name {

  margin-left: 10px;

  padding-bottom:0px;}

  

  

.s5_addtocartdropdown {

  position:absolute; 

  margin-left: -14px;

  margin-top: -2px;

  z-index:102;

  display:none;}

  

div.product_name span {

    margin-right: 0;}  



span.CartView {

  background: none repeat scroll 0 0 #000000;

    font-size: 11px;

    padding-left: 8px;

  margin-top: 15px;

    padding-right: 7px;

    width: auto;}  

  

span.CartCheckout {

    float: right;

  background: none repeat scroll 0 0 #000000;

    font-size: 11px;

    padding-left: 8px;

  margin-top: 15px;

    padding-right: 7px;

    width: auto;}  

  

  

.CartView a, .CartCheckout a{

  color:#ffffff;}



  

.s5_portfolio_closebut {

    height: 32px;

    margin-right: -11px;

    margin-top: -11px;

    position: absolute;

    right: 0;

    width: 32px;

  cursor:pointer;

  background: transparent url(../images/multibox/close.png)  no-repeat right;}

  

  

  

  

  

  

  



/* Tienda Product module */

  

.tienda_product_item {

  float:left;}

  

  

  

  

/* End Tienda

----------------------------------------------------------- */

 



 

/* VirtueMart

----------------------------------------------------------- */

.product-price, .product-fields, .s5_productwrap{

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

    background: none repeat scroll 0 0 #FBFBFB;

    font-size: 12px;

    line-height: 1.6em;

  border: 1px solid #EFEFEF;

    margin: 17px 0 15px;

    padding: 10px 20px;}

  

.quantity-box .quantity-input {

  border: 1px solid #EFEFEF !important;}



.addtocart-area .product-fields {

    border-bottom: 1px solid #EEEEEE;

    padding: 6px 20px 12px;}



span.title, h4.title, .customer-reviews h4  {

    border-bottom: 1px dotted #cccccc;

    color: #333333;

    display: block;

    font-size: 18px;

    margin: 0 0 20px;

    padding-bottom: 12px;

  font-weight:normal;}



input.addtocart-button {

  border: medium none !important;

  width: 105px !important;

  letter-spacing:0px !important;}



span.quantity-controls input.quantity-controls {

    padding: 7px !important;}



.productdetails-view .addtocart-bar {

  padding: 0 0 0 4px;}

  

input.quantity-input {

    height: 28px;

  margin-top: 1px;

   padding: 2px;}  

   

a.ask-a-question {

  background:none;

  border:none;}

  

.category-view .category .spacer {

  }



.category-view .row .category {

  /*width:150px;*/}

  

.productdetails-view h1 {

    margin: 0 0 15px;}

  

.addtocart-area {

  padding-bottom: 10px;

  border-bottom:1px dotted #cccccc;}

  

.product-fields .editlinktip img  {

display:none;

}



.product-fields .product-field, .product-related-categories .product-field {

    float: none;}

  

.ask-a-question {

  text-align:right;}  



.availability {

    margin: 15px 8px 0;

    text-align: right;}  

  

.vertical-separator {

    border-right: 1px dotted #939393;}  



.orderby-displaynumber {

    border: none !important;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);  

  background: none repeat scroll 0 0 #fcfcfc;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px; 

  padding: 15px 15px 5px;

  color:#989898;

  font-size: 11px;}  



.orderlistcontainer {

    font-size: 11px;}

  

a.product-details, a.details, div.details {

  color:#ffffff;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  border: 1px solid #3A3A3A;

  background: #4C4C4C; /* Old browsers */

  background: -moz-linear-gradient(top, #4C4C4C 0%, #000000 100%); /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C4C4C), color-stop(100%,#000000)); /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* IE10+ */

  background: linear-gradient(top, #4C4C4C 0%,#000000 100%); /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4C4C', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); 

  padding: 6px 12px;

}  

.browse-view h1 {

  font-size: 1.3em;

  color:#333333;

    margin: 26px 0 28px;}

  

  

.product-related-categories h4 {

font-size:18px;

color:#333333;

}  

  

.product-related-products, .product-related-categories {

    border-bottom: 1px dotted #CCCCCC;

  padding-bottom: 12px;

  margin-top: 20px;

  border-top: none;}

 

.row > div {
    display:flex;

    /*  display: table-cell;

  float: none !important;*/}  

.category-view .row .category .spacer{margin:0 auto;}

.browse-view p {

  padding:0px;}

  

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {

    max-width: 100%;}

  

.floatleft .center{

padding-right:5px;}



.product .floatleft h2  {

text-align:center;}



.product-prices {

  margin-top: 20px;

  color:#848484;}

  

.orderlistcontainer div.activeOrder {

  margin-left: -11px;

  border:none;}  



.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, .topten-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {

    padding: 20px;}



.category-view h4, .featured-view  h4, .latest-view h4, .topten-view h4 {

  border-bottom: 1px dotted #CCCCCC;

  padding-bottom: 12px;

  margin-bottom: 30px;

  font-size: 1.3em;

  color:#333333;  }  

  

.virtuemart_search #custom_parent_id {

    height: 28px;}  

  

.category_description {

  margin-bottom:25px;}  



#facebox .popup {

  border:none;}



#facebox .content{

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;  

  padding:20px;}

  

#facebox .close {

  background: url("../images/multibox/close.png") no-repeat scroll 0 0 transparent;

    height: 28px;

    opacity: 1;

    position: absolute;

    right: -15px;

    top: -13px;

    width: 27px;

    z-index: 223;}

  

  #facebox .popup h4 {

border-top: 1px dotted;

    color: #000000;

    font-size: 13px;

    font-weight: normal;

    padding-top: 12px;}

  



  #facebox .popup  div div {

  padding-bottom: 12px;

     padding-top: 15px;}

   

   

.vmproduct .addtocart-area {

    border-bottom: none;}  

  

.vmproduct .quantity-box, .vmproduct .quantity-controls{

  display:none;}  

  

.vmproduct .spacer {

  text-align:center;}  

  

.vmproduct .addtocart-bar {

  margin-top:15px;  }

     

    



.control-buttons button.default {

    border: medium none;

    color: #FFFFFF;

    margin-left: 8px;}



#userForm h1 {

  font-size:1.2em;}

  



table.user-details input {

    border: none;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

    color: #777777;

    margin-bottom: 2px;

    padding: 8px;

    width: 200px;

}



.browse-view h3 {

  border-bottom: 1px dotted #E9E8E8;

    margin-bottom: 30px;

    padding-bottom: 13px;

  color:#ff0000;}

  

.virtuemart_search {

  background:#FCFCFC;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  padding: 20px 15px 15px;

  margin-bottom: 30px;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);    }



.virtuemart_search .inputbox {

    height: 16px;

  vertical-align: none;

    margin-bottom: 18px;}

  

   

/* virtuemart checkout area */

   

table.cart-summary tr th {

  background: none repeat scroll 0 0 #333333;

  border-bottom: 1px solid #E9E8E8;

  color: #FFFFFF;

  padding: 14px 10px 11px 11px; }

    

.cart-view form {

  padding:25px;

  color: #858585;

  margin-top: 25px;

  background:#ffffff;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);}

  

  form#checkoutForm {

    padding:0px;

    border:none;

    -webkit-box-shadow: none;

    -moz-box-shadow:none;

    box-shadow:none; }

  

.cart-view form.inline {

  border:none !important;

  margin-top:2px !important;

  padding:0px !important;

  background:none !important;}  

  

.default {

  color:#ffffff;}

  

.billto-shipto a {

  border:none;

  color:#000000;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

  background:none;

  padding-left: 0;

  font-family:'Allan',Helvetica,Arial,Sans-Serif !important;

  }  

  

.billto-shipto {

    border:none;}  

  

  .cart-summary hr {

  display:none;}



.billto-shipto span {

  margin-left:-2px;

  font-weight: normal;

    font-size: 14px;}

  

span.terms-of-service {

    font-size: 12px;

    font-weight: bold;  }

  

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {

  letter-spacing:0px;

  border:none;

  padding: 8px 13px;

  font-weight:normal;}  

  

.customer-comment {

    text-align: right;

  border:none;}  

  

.checkout-button-top {

    border:none;

    padding: 30px 0 0;  }

  

.vm2-modallink, .vm2-termsofservice-icon, .vm2-billto-icon, .vm2-shipto-icon{

  background:none;

  width:0px;}

  

div.terms-of-service {

    margin: 10px 21px 0 0;}

  

table.cart-summary td {

    vertical-align: middle;}  

  

.billto-shipto {

    margin-top: 20px;}



.cart-view td {

border-bottom: 1px solid #EEEEEE;

}





/* virtuemart category menu */

  

.VMmenu li {

  border-bottom: 1px dotted #3A3A3A;

    font-size: .9em;

    margin: 0 0 6px;

  padding-bottom: 12px;

    width: 100%;  }

  

  .VMmenu li li {  

    border-bottom:none;}

  .VMmenu li a {

    color:#ffffff;}

    

  .VMmenu li ul.menu {

    padding-top:18px;}  

  

  .VMmenu li ul.menu li {

  margin-left: 23px;

    margin-top: 4px;

    padding-bottom: 4px;}

  

  .VMmenu li ul.menu li a {  

    color:#cccccc;}

  

  .VmArrowdown {

    background:url("../images/s5_menu_arrow.png") no-repeat scroll right 6px transparent;}

    

.write-reviews {

    margin: 40px 0 0;

    text-align: left;}  

  

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {

  border:none;}  

  

  

/* End VirtueMart

----------------------------------------------------------- */  

  

  

   

/* K2

----------------------------------------------------------- */

div.itemHeader h2.itemTitle, div.catItemHeader h3.catItemTitle, h3.userItemTitle a, div.userBlock h2 {

  font-size:1.3em;}

  

div.itemHeader span.itemAuthor, div.catItemHeader span.catItemAuthor{

  font-size:0.9em;}

  

div.itemToolbar {

  background:#F3F3F3;

  border:1px solid #BFBFBF;

  height:20px;

  padding:4px;}

  

div.itemComments {

  background:none;

  border:none;

  padding:16px;    }

    

div.itemAuthorBlock, #k2Container .userBlock {

  background:none;

  border:none;}

  

#s5_component_wrap  .itemComments ul {

  list-style:none;

  }

  

h3.itemCommentsCounter {

  font-size:1.2em;

  margin-bottom:10px;}  



div.itemComments ul.itemCommentsList li.even {

  margin-bottom:14px;

  padding:9px;

  border:1px solid #CCCCCC;

  background:#FFFFFF;

  }

  

div.itemComments ul.itemCommentsList li.odd {

  margin-bottom:14px;

  border:1px solid #BFBFBF;

  background:#F3F3F3;

  padding:9px;}  



div.itemComments {

  padding-left:0px;}

  

div.itemComments ul.itemCommentsList li img {  

  margin:4px 13px 4px 0;}

  

div.itemComments ul.itemCommentsList li span.commentAuthorName, div.itemComments ul.itemCommentsList li span.commentDate  {

  font-weight:bold;}  



div.itemAuthorBlock img.itemAuthorAvatar {

  width:55px;}

  

div.itemCommentsForm p.itemCommentsFormNotes {border-top:none;}



div.userBlock p.userAdditionalInfo {border-top:none;}



div.userBlock img {

  margin-right:20px;}

  

div.userItemCommentsLink {

  border-right:none;

  margin-left:-4px;

  margin-top:-12px;

  border:none;

  padding:9px 0 0 35px;}  







div.itemListCategory {

background:none;

border:none;

}

/* End K2

----------------------------------------------------------- */  

  



  

  

/* redShop

----------------------------------------------------------- */  

.mod_redshop_products_title  {

  font-size:0.9em;}

  

#product_currency {

  margin-bottom:12px;}

  

.mod_redshop_products_readmore, .mod_redshop_products_price, .mod_redshop_products_title, .mod_redshop_products_image {

  text-align:center;}

  

.mod_redshop_products_price, .mod_redshop_products_title {

  padding-bottom:5px;}



.mod_redshop_products_image  {

  margin-left: 10px;

  padding-bottom:5px;}

  

.mod_redshop_products_horizontal {

  padding-left: 0 !important;

    padding-right: 12px !important;}

  

.mod_redshop_products_addtocart .addtocart_formclass span img {

  margin-top:10px;

  margin-left: 29px;}

  

div.mod_redshop_products_wrapper div.mod_redshop_products_horizontal {

    width: 139px !important;

  height: 226px;}  

  

.redshop .product_image, .redshop .produkt_kasse_billed {

    border:none;}



.redshop p {

  padding:0px;}

  

.category_front, .category_front_wrap, .categories, .kategori_front, .kategori {

  margin-bottom: 30px;

  margin-right: 30px;

  padding: 15px 2px 15px 15px;

  text-shadow: 1px 1px #000000;

    margin-top: 6px;

  border:none;

  color:#ffffff;

  -webkit-box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.1);

  -moz-box-shadow:0 3px 1px -1px rgba(0, 0, 0, 0.1);

  box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.1); 

  background: #FFFFFF;

  -moz-border-radius:3px;

  -webkit-border-radius:3px;

  border-radius:3px;}

  

.category_front_image, .category_image, .kategori_front_billede, .kategori_billede {

    padding-left: 0;

    padding-right: 30px;

    padding-top: 4px;}  

  

.redshop .category_title h1 {

  margin-bottom: 26px;

  text-align:left;}

  

.category_front_title h3 a, .category_title h3 a, .kategori_front_titel h3 a, .kategori_titel h3 a {

    color: #C92128;

    font-size: 0.9em;

  text-shadow: none;

    font-weight: normal;

}  

  

  

div.mod_cart_main div.mod_cart_top div.mod_cart_title {

border-bottom: 1px dotted #B0B0B0;

    font-size: 1em;

    font-weight: normal;

    letter-spacing: 0;

    margin-bottom: 4px;

    margin-left: 9px;

    padding-bottom: 6px;

    text-align: left;

    text-transform: none;}



div.mod_cart_main div.mod_cart_top div.mod_cart_image {

height: 36px;

    margin-left: -46px;

    margin-top: 8px;

    width: 41px;

    background: url(../images/redshop/cart.png) no-repeat scroll right top transparent;}

  

  

div.mod_cart_main div.mod_cart_checkout a {

  letter-spacing: 0;

  font-weight: normal;

  text-transform:none;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;  

  padding: 5px 10px 5px 9px;

}



#mod_cart_total {

  color:#868686;}



#mod_cart_checkout_ajax {



background:none !important;}



#mod_cart_checkout_ajax a {

  font-size: 0.8em;

    margin-left: 90px;

    padding: 2px 7px 3px 6px;

    position: absolute;

    top: 46px;

    z-index: 2;}



.mod_cart_main {

margin-top:20px;

    width: 165px;}



.mod_cart_extend_total_pro_value, .mod_cart_total_value, div.mod_cart_main div.mod_cart_total div.mod_cart_total_txt  {

  margin-left: 0px;

  font-size:11px;}



#mod_cart_total {

  font-size:11px;

  margin-top: 2px;

    padding-left: 10px;}



#sbox-window {

    background-color: #FFFFFF;}  

  

  

.product_title h2 {

    color: #CA2128;

    font-size: 2.1em;

    font-weight: normal;

    padding-bottom: 24px;

}  



#redshopcomponent .product_image{

color:transparent;}



#redshopcomponent .cart-link img{

display:block;}



#redshopcomponent .product_box_right, #redshopcomponent .produkt_kasse_hoejre {

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

    background: none repeat scroll 0 0 #FFFFFF;

    display: block;

  width:auto;

    float: right;

    padding:33px;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);}}



.product_price, .produkt_kasse_hoejre_pris  {

    font-size: 21px;

    font-weight: normal;}



  

#redshopcomponent .product_addtocart {

  margin-bottom: 29px;

    margin-top: 9px;}



#redshopcomponent .cart-quantity {

    height: 48px;}

  

  

#redshopcomponent .cart-link img {

  float: left;

    padding:8px 0 0 0;}

  

#redshopcomponent .cart-link {

    float: none;

    height: auto !important;

    text-align: left;

    width: 239px;}  

  

#lbCenter, #lbBottomContainer, .redAttributeImage  {

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius:3px;}



.category_order_by, div.kategori_orderform {

    height: 55px;}





.category_box_outside {

    border: none;

  background: none repeat scroll 0 0 #FFFFFF;

    display: block;

    float: left;

    height: 325px !important;

    margin: 0 10px 18px 6px;

    min-height: 100px;

    padding: 0 0 10px;

    width: 216px;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);}  

}



.category_product_image, .kategori_produkt_billede {

    height: 171px !important;

}



.product_desc_wrapper {

    clear: both;}



.related_product_wrapper h2 {

   margin-bottom: 29px;

    margin-top: 29px;}

  

.related_product_wrapper, .related_produkt_ramme {

    border-top: none;}  



.product_manufacturer_link {

clear:both;}



.product_manufacturer_link {

    clear: both;

    padding-top: 15px;}



#produkt_kasse_hoejre_pris_indre2 {

  font-weight:normal;

  font-size:1.5em;}



.related_product_inside {

  padding: 20px;

    border: none !important;

  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) ;

  -moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);

  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);  

  background: none repeat scroll 0 0 #FFFFFF;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px; }

  

.accessory_title h3 {

  font-weight:normal;}

  

.related_product_image_inside img {

  width:100px;}

    

.userfield_input {

  clear:both;}

  

.accessory_info {

    margin-top: 20px;}



.redAttributeImage {

    margin-left: -8px;

    padding: 2px;}

  

.kategori_produkt_billede {

    height: 186px;}



.category_product_readmore a {

  color: #FFFFFF !important;

  padding: 7px;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  border: 1px solid #3A3A3A;

  background: #4C4C4C; /* Old browsers */

  background: -moz-linear-gradient(top, #4C4C4C 0%, #000000 100%); /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C4C4C), color-stop(100%,#000000)); /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* IE10+ */

  background: linear-gradient(top, #4C4C4C 0%,#000000 100%); /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4C4C', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); 

}



.category_product_price span, .kategori_produkt_pris span {

    font-size: 14px;

    font-weight:normal;}

  

  

.category_product_readmore, .kategori_produkt_laesmere {

    margin: 14px 0 0;}

  

.category_front_title h3 a {

  color:#000000;}

  

  

.product_price, .produkt_kasse_hoejre_pris {

    font-weight: normal !important;}  

  

.blackbutton, .greenbutton {

  height: 30px;

  padding-top: 5px;

  padding-bottom: 6px;

  font-size: 0.9em;

  font-weight:normal;

    -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  border: 1px solid #3A3A3A;

  background: #4C4C4C; /* Old browsers */

  background: -moz-linear-gradient(top, #4C4C4C 0%, #000000 100%); /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C4C4C), color-stop(100%,#000000)); /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #4C4C4C 0%,#000000 100%); /* IE10+ */

  background: linear-gradient(top, #4C4C4C 0%,#000000 100%); /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4C4C', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2);

  box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); }

  

.greenbutton {

  border:none;}

  

.category_print, .kategori_print {

    margin-top: 0;  }

  

.checkout_button {

  float:none !important;}

  

div.mod_cart_main div.mod_cart_checkout a {

  color:#000000;

  padding-right: 14px !important;

  background: url(../images/redshop/arrow.png) no-repeat scroll right 9px transparent;}

  

  

.tdborder td {

    background: none repeat scroll 0 0 #FAFAFA;

    border-bottom: 1px solid #E7E7E7;

    padding: 7px;}
.VMmenu li {
  font-size: 1.3em;
  color: #cc0000;}
  
 @media (max-width: 470px){
  .row > div {
   

  float: none !important;}
 }